@font-face {
    font-family: 'Rockwell';
    src: url('webfonts/Rockwell-Bold.woff2') format('woff2'),
        url('webfonts/Rockwell-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Rubik';
    src: url('webfonts/rubik-regular-webfont.woff2') format('woff2'),
         url('webfonts/rubik-regular-webfont.woff') format('woff'),
		 url('webfonts/rubik-black-webfont.woff2') format('woff2'),
         url('webfonts/rubik-black-webfont.woff') format('woff'),
		 url('webfonts/rubik-light-webfont.woff2') format('woff2'),
         url('webfonts/rubik-light-webfont.woff') format('woff'),
		 url('webfonts/rubik-bold-webfont.woff2') format('woff2'),
         url('webfonts/rubik-bold-webfont.woff') format('woff'),
		 url('webfonts/rubik-medium-webfont.woff2') format('woff2'),
         url('webfonts/rubik-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Rubik', sans-serif;
    background-color: #f9f9f9;
}
.navbar-light .navbar-brand {
    margin-top: -8px;
}
.navbar{
    min-height:100px;
    background-color: #fff;
}
.navbar-light .navbar-nav .nav-link{
    font-size: 21px;
    /*color: #2a2a2a;*/
    color: #036;
    font-weight: 600;
}
.navbar-text a{
    display: inline-block;
    margin: 8px;
}
.navbar-text .flag-icon img{
    width: 40px;
}
.btn.bg-login{
    background-color:#fff;
    color: #8552D1 !important;
    padding: 5px 36px;
    border-radius: 24px;
    font-size: 16px;
    border: 2px solid #8552D1;
	font-weight: 600;
}
.btn.bg-signup-one{
    background-color: #8552D1;
    color: #fff !important;
    padding: 5px 36px;
    border-radius: 24px;
    font-size: 16px;
	font-weight: 600;
}
.btn.bg-login:hover{
	background-color:#A264FF;
	color: #fff !important;
	border: 2px solid #A264FF;
}
.btn.bg-signup-one:hover{
	background-color:#A264FF;
	color: #fff !important;
}
.btn.bg-signup{
    background-color: #8653d1;
    border-bottom:4px solid #a17ed4;
    color: #fff !important;
    padding: 5px 36px;
    border-radius: 25px;
    font-size: 16px;
	font-weight: 600;
}
.btn.bg-signup:hover{
	background-color:#A264FF;
	color: #fff !important;
}
.banner-bg{
    background-color: #37b7f2;
}
.banner-bg .header-title h1{
	font-family: 'Rockwell';
    color: #0082b8;
    font-size: 78px;
    font-weight: 900;
	
}
.banner-bg .header-title h2{
	font-family: 'Rockwell';
    color: #0082b8;
    font-size: 55px;
    font-weight: 900;
}
.banner-bg .header-title p{
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
}

.bg-green{
    background-color: #00e884;
    color: #000;
    font-size: 15px;
    padding: 8px 36px;
    border-radius: 23px;
    margin: 15px 20px 15px 0;
	border-bottom:4px solid #00CB73;
	font-weight: 600;
}
.bg-green:hover{
	background-color:#1AFF9C;
	 color: #000;
}
.bg-yellow{
    background-color: #f5cc00;
    color: #000;
    font-size: 15px;
    padding: 8px 46px;
    border-radius: 23px;
	border-bottom:4px solid #ccb373;
	font-weight: 600;
}
.bg-yellow:hover{
    background-color: #FFDD00;
	color: #000;
}

.explore-prepwayes{
    border-radius: .55rem!important;
    margin: 15px -46px;
    padding: 46px;
    box-shadow: 0px 0px 25px 0px rgba(230, 230, 230, 1);
    background-color: #fff;
}
.explore-prepwayes-title{
    background-image: url(../images_new/paperrocket.png);
    background-repeat: no-repeat;
    background-size: 120px;
    background-position:21% 38%;
    padding: 62px 0;
    text-align: center;
    font-size: 42px;
    color: #1e1e1e;
    line-height: 40px;
    font-weight: 600;
}
.explore-prepwayes-title small{
    font-size: 25px;
    color: #8d8d8d;
}

.explore-grade{
    padding: 22px;
}
.explore-grade h3{
    clear: both;
    color: #555;
}
.explore-grade h3 span{
    background-color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #fff;
    float: left;
    margin-top: -10px;
    margin-right: 15px;
    font-weight: 600;
}
.explore-grade h3 span.kg{
    background-color: #ffb74d;
}
.explore-grade h3 span.kg1{
    background-color: #9575cd;
}
.explore-grade h3 span.kg2{
    background-color: #ec407a;
}
.explore-grade h3 span.kg3{
    background-color: #9ccc65;
}
.explore-grade h3 span.kg4{
    background-color: #26c6da;
}
.explore-grade h3 span.kg5{
    background-color: #ef5350;
}

.explore-grade p{
    color: #555;
    padding: 12px 0;
    margin: 0;
}
.explore-grade-links{
    text-align: right;
    clear: both;
}
.explore-grade-links a{
    width: 170px;
    text-align: left;
    float: right;
    color: #545454;
	font-size: 14px;
    font-weight: 600;
	border-radius:20px;
	padding:3px 15px;
	clear: right;
}
.explore-grade-links a i{
	margin-right:6px;
}
.explore-grade-links a:hover{
	background-color:#A8EDFF;
	text-decoration:none;
}

.teachers-parents-block{
    margin-top: 100px;
}
.teachers-parents{
    background-color: #f7d223;
    padding:38px;
}
.teachers-parents .teachers{
    padding: 22px 0;
    border-bottom: 1px solid #fce891;
}
.teachers-parents .teachers h4{
    font-size: 42px;
    font-weight: 300;
    text-align: left;
}
.teachers-parents .teachers h4 span{
    background-color: #8552d1;
    height: 7px;
    width: 40px;
    display: block;
    border-radius: 50px;
    margin: 8px 0;
}
.teachers-parents .teachers:last-child{
    border: 0;
}
.teachers-parents .teachers a{
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.21);
    background-color: #fff;
    display: inline-block;
    border-radius: 25px;
    padding: 8px 35px;
    color: #000;
    margin: 15px 0;
	font-size:15px;
}
.teachers-parents .teachers a:hover{
    text-decoration: none;
	background-color:#F5F5F5;
	box-shadow: 0px 0px 15px 0px rgba(112, 112, 112, 0.21);
}
.feature-block{
    padding: 42px 0 0 0;
}
.feature-block .row{
    padding: 50px 0;
}
.test-quilts{
    min-height: 380px;
    background-image: url(../images_new/tests_quilt.jpg);
    background-repeat: repeat-x;
    background-size: 50% 100%;
}

.testimonials{
    background-color: #8552d1;
    padding: 85px;
}
.testimonials h2{
    width: 80%;
    margin: 0 auto 20px auto;
    font-size: 45px;
    color: #fff;
    font-weight: bold;
}
.testimonials .carousel-inner{
    width: 80%;
    margin: 0 auto;
}
.testimonials .carousel-inner .carousel-item{
    background-color: #fff;
    min-height: 210px;  
    border-radius: 35px;
    border-top-left-radius: 0;
}
.testimonials .carousel-inner .carousel-item .carousel-caption{
    color: #000;
    text-align: left;
    left: 5%;
    right: 5%;
}
.testimonials .carousel-inner .carousel-item .carousel-caption h5{
    font-weight: bold;
}
.carousel-indicators {
    bottom: -55px;
}
.carousel-indicators li {
    width: 20px;
    height: 20px;
    background-color: transparent;
    border-radius: 30px;
    border: 1px solid #fff;
    margin-right: 40px;
}
.footer-nav-bg{
    background-color: #fff;
}
.footer-nav{
    padding: 30px 0;
}
.footer-nav h4{
    font-size: 18px;
    color: #006dc2;
    font-weight: bold;
}
.footer-nav ul li{
    font-size: 12px;
    color: #006dc2;
    padding: 6px 0;
    font-weight: bold;
}
.footer-nav ul li a{
    font-size: 12px;
    color: #006dc2;
    font-weight: bold;
}
.footer-nav p{
    font-size: 14px;
    padding: 15px 0;
}
.footer-nav input{
    border: 1px solid #0082b8;
}
.copyright-bg{
 background-color: #3a3a3a;
 padding-top: 8px;
 padding-bottom: 8px;
}

.copyright{
    color: #fff;
}
.copyright a{
    color: #fff;
	display:inline-block;
	margin:0 10px;
}

/* Login form */
.login-form-block{
    position: relative;
    display: none;
}
.login-form{
    right: 10%;
    position: absolute;
    border-radius: .55rem!important;
    margin: 15px -46px;
    padding: 46px;
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.41);
    background-color: #fff;
    z-index: 1;
    width: 400px;
}
.login-form input{
    border:0;
    border-bottom: 1px solid #37b7f2;
    border-radius: 0;
    padding-left: 0;
}
.login-form input:focus{
    outline: 0;
    box-shadow: inherit;
    border-bottom: 2px solid #37b7f2;
}

/* First grade math */
.first-grade-math{
    background-color: #fff;
    margin-top: -70px;
    border-radius: 20px;
    margin-bottom: 50px;
    padding:50px;
}

/*  breadcrumb menu*/
.breadcrumb-grade { 
    list-style: none; 
    overflow: hidden; 
    font: 18px Helvetica, Arial, Sans-Serif;
    padding: 0px;
  }
.breadcrumb-grade ul{
    padding-left: 0;
}
.breadcrumb-grade li { 
    float: left;
    margin-right: 5px; 
}
.breadcrumb-grade li a {
    color: #000;
    text-decoration: none; 
    padding: 0px 5px 0px 55px;
    background: #efefef; 
    position: relative; 
    display: block;
    float: left;
    line-height: 40px;
    border-radius: 5px;
}
.breadcrumb-grade li a i{
    color: #8C8C8C;
}
.breadcrumb-grade li a:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;     
    border-bottom: 50px solid transparent;
    border-left: 30px solid #efefef;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
    margin-left: -3px;
}	
.breadcrumb-grade li a:before { 
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 5px;
    left: 100%;
    z-index: 1;
}	
.breadcrumb-grade li:first-child a {
    padding-left: 10px;
}

.breadcrumb-grade li:last-child a {
    pointer-events: none;
    cursor: default;
}


.summary-contents{
    
}
.summary-contents h3{
    color: #006dc2;
    font-size: 34px;
    font-weight: 600;
    padding: 25px 0 10px 0;
    position: relative;
}
.summary-contents h3::before{
    content: " ";
    display: block;
    width: 35px;
    height: 7px;
    position: absolute;
    background-color: #8552d1;
    bottom: 0;
    border-radius: 20px;
}
.summary-block{
    border-right: 2px solid #dee2e6;
}
.summary-percent{
    font-size: 28px;
    line-height: 28px;
    margin: 30px 0;
    font-weight: 600;
    color: #333;
}
.summary-percent span{
    display: block;
    font-size: 18px;
    font-weight: 400;
}
.list-medals{
    padding-left: 0;
    list-style: none;
}
.list-medals li{
    margin: 10px 0;
}
.list-medals li a{
    color: #555;
}
.list-medals li a:hover{
    text-decoration: none;
}
.list-medals li a img{
    width:22px;
    margin-right: 8px;
}
.list-medals li:last-child{
    padding-left: 35px;
}

.contents-list{
    margin-top: 50px;
}
.content-titles a{
    font-weight:600;
	font-size:20px;
	color:#1E1E1E;
}
.content-titles span{
    color: #7A4BBF;
	font-size:16px;
	padding:5px 15px;
}
.content-titles a:hover{
	text-decoration:none;
}
.content-titles span:hover{
    color: #7A4BBF;
	font-size:16px;
	background-color:#EFEFEF;
	border-radius:30px;
	
}
.contents-list .pic img{
    width: 100%;
    border-radius: 10px;
    background-color: #f4e094;
}
.contents-flags span{
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
    display: inline-block;
    margin-right: 20px;
}
.contents-flags span img{
    width:24px;
    float: left;
    margin-right: 5px;
}
.contents-flags span:last-child{
    text-align: right;
    margin-right: 0;
}
.contents-flags span:last-child small{
    text-align: right;
    margin-left: 20px;
    font-size: 12px;
    color: #bababa;
}

.yellow-block{
    width: 25%;
    height: calc(100% - 75px);
    position: absolute;
    background-color:#fece54;
    top:75px;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.membership-banner{
    margin-top: -75px;
}
.membership-banner img{
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.membership-content{
   background-color: #fff;
   padding: 60px;
   margin: 30px 0; 
   border-radius: 30px;
}
.membership-content h2{
    font-size: 35px;
    font-weight: 600;
    color: #333;
    margin-bottom: 40px;
}
.membership-content ul {
    list-style: none;
    padding-left: 30px;
  }
  .membership-content ul li{
      position: relative;
      margin: 10px 0;
  }
  .membership-content ul li::before {
    content: "\2022";
    color:#bbbbbb;
    font-weight: bold;
    display: block;
    width: 1em;
    margin-left: -.8em;
    font-size: 35px;
    position: absolute;
    line-height: 22px;
  }
  .membership-content ul li a{
      color: #333;
  }

/* Signup form */
  .signup-form{
    background-color: #fff;
    padding: 60px;
    margin: 30px 0 60px 0; 
    border-radius: 20px;
    margin-top: -75px;
  }
  .signup-form-width{
      width: 60%;
  }
  .signup-form h2{
    font-size: 35px;
    font-weight: 600;
    color: #111;
    margin-bottom: 40px;
}

.signup-form select,
.signup-form input{
    border:0;
    border-bottom: 1px solid #37b7f2;
    border-radius: 0;
    padding-left: 0;
}
.signup-form select:focus,
.signup-form input:focus{
    outline: 0;
    box-shadow: inherit;
    border-bottom: 2px solid #37b7f2;
}
.signup-form .offer-code{
    font-size: 24px;
    font-weight: 600;
    color: #000;
}
.signup-price-year{
    text-align: center;
    border: 3px solid #08c9fd;
    height: 200px;
    width: 100%;
    border-radius: 15px;
    background-color: #f7f9f9;
    display: table;
	margin:5px 0;
}
.signup-price-year.active{
    background-color: #63dbfc; 
}
.signup-price-year div{
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
}
.signup-price-year del{
    display: block;
    margin: 5px 0;
    font-size: 14px;
}
.signup-price-year span{
    display: block;
    margin: 5px 0;
    font-size: 22px;
    font-weight: 600;
}
.signup-price-year span sub{
    font-weight: 400;
}
.submit-agree{
	font-size:13px;
}
.submit-agree a{
	font-size:13px;
	color:#555;
	text-decoration:underline;
}
.bg-submit{
    color: #ffffff !important;
    padding: 10px 80px;
    border-radius: 25px;
    font-size: 14px;
    background-color: #66cc53;
    border-bottom:4px solid rgba(67, 180, 45, 1);
    font-weight: 600;
}
.bg-submit:hover{
    background-color: rgba(115, 230, 92, 1);
    color: #ffffff !important;
}


.learn-more-list{
	margin-top:60px;
	margin-bottom:10px;
}
.learn-more-list .learn-icons{
	text-align:center;
	padding:15px;
}
.learn-more-list .learn-icons img{
	width:90%;
}
.learn-list h3{
	font-size:30px;
	font-weight:600;
	margin-bottom:15px;
}
.learn-list{
	background-color:#fff;
	border-radius:20px;
	padding:30px;
}
.learn-list ul {
	list-style: none;
	padding-left: 30px;
}
.learn-list p,
.learn-list ul li{
	position: relative;
	margin: 8px 0;
	font-size:18px;
	line-height:30px;
}
.learn-list ul li::before {
	content: "-";
	color:#bbbbbb;
	font-weight: 400;
	display: block;
	width: 1em;
	margin-left: -.8em;
	font-size: 35px;
	position: absolute;
	line-height: 22px;
}
.learn-list ul li a{
	color: #333;
}

.joinnow-block{
	background-color:#fece53;
	padding:100px 0;
	text-align:center;
}
.joinnow-block h4{
	font-size:40px;
	font-weight:400;
	margin-bottom:25px;
}
.joinnow-block .btn-joinnow{
    color: #fff !important;
    padding: 10px 80px;
    border-radius: 25px;
    font-size: 14px;
    background-color: #8653d1;
    border-bottom:4px solid #A17ED4;
    font-weight: 400;
}
.joinnow-block .btn-joinnow:hover{
	background-color:#A264FF;
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}


.nm2_ul, .nm2_li {
    font-family: 'Rockwell';
    font-size: 21px;
    font-weight: 600;
    text-decoration: none;
    color: #0082b8;
}

/* changes done by srinu for new design */

.nm2_li:hover, .nm2_li_h:hover{
    -webkit-animation-name:nspaceboots;
    -webkit-animation-duration:0.12s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count:1;
    -webkit-animation-timing-function:linear;}
    .nm2_ul, .nm2_li {
        font-family:'Rubik';font-size:21px;font-weight:600;text-decoration:none;color:#036
        }
        .nm2_li {
        display: inline-block;
        margin-right: -4px;
        position: relative;
        cursor: pointer;
        -webkit-transition: all 0.1s;
        -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
        -o-transition: all 0.1s;
        transition: all 0.1s;border-radius: 3px;
        }
        .nm2_li_h {
        display: inline-block;
        margin-right: -4px;
        position: relative;top:15px;
        padding: 10px 23px;margin-top:3px;
        cursor: pointer;
        -webkit-transition: all 0.1s;
        -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
        -o-transition: all 0.1s;
        transition: all 0.1s;border-radius: 3px;
        }
        .nm2_li:hover {
        background: #3cf;
        color: #036;box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
        }
        .nm2_li_h:hover {
        background: #3cf;
        color: #036;box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
        }
        .nm2_li ul {
        padding: 0;border-radius: 3px;
        position: absolute;
        top: 42px;
        left: 0;
        width: 200px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        display: none;border-bottom: rgb(208, 208, 208) solid 2px;
        opacity: 0;
        visibility: hidden;
        -webkit-transiton: opacity 0.1s;
        -moz-transition: opacity 0.1s;
        -ms-transition: opacity 0.1s;
        -o-transition: opacity 0.1s;
        -transition: opacity 0.1s;
        }
        .nm2_li ul li { 
        background: #fff; 
        display: block; 
        color: #036;padding: 10px 23px;
        font-size: 20px !important;
        }
        .nm2_li ul li:hover { background: #3cf; }
        .nm2_li:hover ul {
        display: block;
        opacity: 1;z-index:5555;
        visibility: visible;box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        }
        .nm2_ul a { text-decoration:none; color:#036} .nm2_ul a:hover { text-decoration:none; color:#036}
        #nm_1 a {
        float:right; text-decoration:none; color:#FFFFFF;
        }


        #dropdown_pp{
            padding:0;
            list-style:none;
            background:#f2f2f2;
            -webkit-transition: all 0.1s;
            -moz-transition: all 0.1s;
            -ms-transition: all 0.1s;
            -o-transition: all 0.1s;
            transition: all 0.1s;
             }
            #dropdown_pp li{
            display: inline-block;
            position: relative;
            line-height: 21px;
            text-align: right;
            -webkit-transiton: opacity 0.1s;
            -moz-transition: opacity 0.1s;
            -ms-transition: opacity 0.1s;
            -o-transition: opacity 0.1s;
            -transition: opacity 0.1s;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;}
            
            #dropdown_pp li a{
            display: block;
            padding: 0px;
            color: #333;
            text-decoration: none;
            }
            #dropdown_pp li ul a {color:#036;padding: 5px 20px;}
            
            #dropdown_pp li a:hover{
            opacity: 1;
            background:#ddd
            }
            
            #dropdown_pp li ul.dropdown_p{
            min-width: 180px; /* Set width of the dropdown */background: #f7f7f7;
            display: none;
            position: absolute;
            z-index: 999;
            right: 0px;padding:0px;
            top:50px;border-bottom: rgb(208, 208, 208) solid 2px;border-radius:3px;
            font-family:'Hammersmith One', sans-serif;font-size:14px;font-weight:600;margin:0px;
            }
            #dropdown_pp li:hover ul.dropdown_p{
            display: block;/* Display the dropdown */opacity: 1
            }
            #dropdown_pp li ul.dropdown li{
            display: block;
            }

            #profilepic{
                border-radius:500px; border:#FFFFFF solid;box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);margin-top:3px
                }
                
                #profile_pic1{height: 57px;
                 width: 57px;
                 float:right}
                 #profile_pic1 img {height: 55px;
                 width: 55px;border: rgb(188, 188, 188) solid 1px;
                 border-radius: 3px;margin: -7px 0px 0px 0px }
                 #down_arrow{width: 10px;
                height: 10px;
                background: url(../../down_arrow.png) no-repeat center; 
                float: right;
                margin-top: 68px;
                margin-right: -54px;}